
Präsidium der Piratenversammlung - Task / Tâche #7454

Task / Tâche # 7329 (Closed): PV 2016v2

Mappen erstellen

24 August 2016 10:37 - Atropos

Status: Closed Start date: 24 August 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 5.00 hours

Target version: 2016v2   

Description

Hallo Valentina

Wie besprochen, bitte Versammlungsmappen mit folgendem Inhalt zusammenstellen.

jeweils

30 D

und 15 F

Willkommensdeckblatt

Link auf Statuten

Link auf letztes Protokoll

Angaben zum Inhalt der Mappe

Link auf slides.test.piratenpartei.ch

Stimmkarten

Abstimmungsblock für geheime Abstimmungen.

3x2 Sticker gem. Einkaufsliste

Versammlungs- und Astimmungsreglement

Tagesordnung

Budget

History

#1 - 24 August 2016 10:38 - Atropos

- Parent task set to #7329

#2 - 24 August 2016 10:39 - Atropos

- Description updated

#3 - 05 September 2016 15:04 - Atropos

- Assignee changed from Vita8tiva to Atropos

#4 - 07 November 2016 15:54 - Atropos

- Status changed from New to Closed
